public class Problem06 {
	public static void main(String[] args){
		int a, b, c, result;
		a = 1;
		b = 2;
		c = 3;
		result = ++a + b++ + ++c;
		System.out.printf("%d %d %d %d \n", result, a, b, c);
	}
}
